Subject: bug#38992: 27.0.60; when enabled, fido-mode seems to break vc-git-grep

From: Dmitry Gutov <[email-masked]>
Date: Thu, 5 Mar 2020 14:14:54 +0200

On 05.03.2020 13:51, João Távora wrote:
> Sure, but before that happens, users get annoyed :-) so let's provide
> an "out" for them.

And when they use that "out", and the program behaves randomly, they'll 
get annoyed, file confusing bug reports, etc. Why would we want that?

Do you have a specific scenario in mind where it would help?

> OK, at this point I think you should push this to Emacs 27, and I'll 
> work with
> it for a while and flag if I see some bad stuff.  We mostly need testing 
> for this
> new mode (I wonder how many people are testing it, besides the original
> poster).

I've seen it mentioned on Reddit, and mentioned it myself on at least 
one occasion. So there definitely are people using it.